  /*!***!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/pages/a-to-z-search-page.scss ***!
  \***/
.search-result {
  margin-bottom: 40px;
}

.search-result--header {
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  margin: 0 0 0px 0;
  color: #104382;
  font-family: "Raleway", sans-serif;
}

.search-result--page-url {
  font-size: 12px;
  font-style: italic;
  margin: 0 0 2px 0;
}

.search-result--page-summary {
  font: 400 16px/24px "Lato", sans-serif;
  color: #222;
  margin: 0 0 0 0;
}
